/* ==================== Player ==================== */
#player {
	background-color: #ffffff;
	color: #000;
	height: 19px;
	width: 110px;
	border: solid 1px #18ab97;
	border-radius:6px;
	float: left;
	margin: 0;
}
#player .buttondlc {
	width: 20px;
	height: 19px;
	background-repeat: no-repeat;
	background-position: 2px 2px;
	float: left;
	margin: 0;
}
#player .buttondlc a {
	display: block;
	height: 19px;
	text-indent: -100em;
	overflow: hidden;
	margin: 0;
}
#player #timeline {
	position: relative;
}

#player .dlcico {
	background-image: url(images/tts/dilmanc_logo2.png);
	cursor: default;
}

#player .speak {
	background-image: url(images/tts/speak_dlc.png);
}
#player .speak:hover {
	background-image: url(images/tts/speak_dlc_green.png);
}
#player .play {
	background-image: url(images/tts/control_play_dlc.png);
}
#player .play:hover {
	background-image: url(images/tts/control_play_green.png);
}
#player .download {
	background-image: url(images/tts/control_download_dlc.png);
}
#player .download:hover {
	background-image: url(images/tts/control_download_green.png);
}
#player .pause {
	background-image: url(images/tts/control_pause_dlc.png);
	display: none;
}
#player .pause:hover {
	background-image: url(images/tts/control_pause_green.png);
}
#player .stop {
	background-image: url(images/tts/control_stop_dlc.png);
}
#player .stop:hover {Mətnin
	background-image: url(images/tts/control_stop_green.png);
}

#player .tabdlc {
	width: 5px;
	height: 19px;
	background-repeat: no-repeat;
	background-position: 2px 2px;
	float: left;
	margin: 0;
}

#player .tab {
	background-image: url(images/tts/tts_tab.png);
	cursor: default;
}

.dlc_button_tts {
	border-width:0; border-radius:6px;
	font:normal normal normal 13px/13px Arial,sans-serif; color:#ffffff;text-align:middle;text-decoration:none;
	background-color: #1fb894; background-image:url('https://dilmanc.az/images/tts/dilmanc_logo2.png');
	background-repeat:no-repeat; background-position: 18px 1px;
	width: 110px; height: 21px; cursor:pointer;
	border: 1px solid #1fb894;
	text-indent:17px;
}

.div_object_tts {
	display: inline-block;
	float: left;
	width: 110px;
}
